.staff-card a {
  display: flex;
  font-size: 0.9em;
}
.staff-card a svg {
  width: 1em;
  margin-top: 0.1em;
}
.staff-card .staff-image ~ * {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

span.inline-block {
  display: inline-block;
}

[data-jobs-start-page] [data-job-page].paged {
  display: none;
}

[data-job-page-goto] {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  cursor: pointer;
}
[data-job-page-goto].disabled {
  cursor: not-allowed;
  filter: grayscale(100%);
}
[data-job-page-goto]:not(.disabled):hover, [data-job-page-goto]:not(.disabled):focus {
  background-color: var(--color-orange);
  color: #fff;
}

[data-job-page-current] {
  min-width: 5em !important;
}

.mobile-link {
  padding-left: 0.5em !important;
  padding-right: 0.5em !important;
}
.mobile-link:hover, .mobile-link:focus, .mobile-link.current {
  color: var(--color-orange);
  background-color: rgba(0, 0, 0, 0.05);
}